body {
  font-family: 'Tajawal', sans-serif;
}

.logo a {
  float: right;
}

ul.menu {
  direction: rtl;
  float: left;
}

.skew {
  position: relative;
  height: auto;
  /* z-index: 1; */
}

.skew::after {
  position: absolute;
  background: inherit;
  content: '';
  z-index: -1;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -webkit-transform-origin: bottom right;
          transform-origin: bottom right;
  -webkit-transform: skewY(-15deg);
          transform: skewY(-15deg);
}

.skew-top {
  display: block;
  position: relative;
  height: 200px;
  z-index: 1;
  background: #64cb82;
}

.skew-top::before {
  content: '';
  width: 110%;
  height: 100%;
  background: #fff;
  position: absolute;
  top: 0px;
  left: 0px;
  -webkit-transform-origin: top right;
  transform-origin: top right;
  -webkit-transform: rotate(5deg);
  transform: rotate(5deg);
  z-index: 10;
}

.top-about-section {
  height: 10rem;
  padding: 5rem 0;
}

.top-about-section h2 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  /* horizontal */
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  /* vertical */
  margin-right: 5rem;
  position: absolute;
  margin-top: 2.5rem;
  height: 5rem;
  width: 15rem;
}

@media screen and (max-width: 768px) {
  .top-about-section h2 {
    margin-left: 3rem;
  }
}

section.cards {
  /* background-color: #ffffff; */
  background: url("../images/Mask Group 4 Flip.svg") top right no-repeat;
  background-position: -8rem 5rem;
}

.n2-section-smartslider {
  direction: ltr;
}

section.about .top {
  padding-right: 10rem;
  padding-left: 0;
}

div.how h1.space-img {
  margin: 5rem 5rem 3rem 0;
  -webkit-transform: scaleX(-1);
          transform: scaleX(-1);
}

div.how .space h1.section-title {
  padding: 0 0rem 0 3rem;
}

.section-header {
  padding: 1rem;
  margin-right: 5rem;
  margin-top: 5rem;
  display: inline-block;
  /* background-color: #fff; */
  color: #fff;
}

.myfooter .block h2 {
  margin: 3rem 3rem 0 0;
}

.border-white-bottom-fit {
  font-weight: 800;
  color: white;
  width: -webkit-min-content;
  width: -moz-min-content;
  width: min-content;
  padding: 0 0 1rem 0;
  margin: 3rem 3rem .5rem 5rem !important;
  white-space: nowrap;
}

.space img {
  padding: 0 10rem 0 3rem;
  margin-left: 0;
  border-bottom: #64cb82 1rem solid;
}

.space h1.section-title {
  font-size: 3rem;
  padding: 0 8rem 0 3rem;
  color: #64cb82;
}

.space hr {
  text-align: right;
  float: right;
  margin: 1rem 0 5rem 50%;
}

.get-in-touch-text {
  margin: 2.5rem 5rem 0 0;
}

.thick-border-bottom {
  margin-left: auto;
  margin-right: 0;
}

.border-white-bottom {
  margin-right: 1.5rem;
  width: 75%;
  border-bottom: 10px solid white;
}

.border-white-bottom h1 {
  color: white !important;
  margin: 3rem auto;
  padding: 3rem;
  font-size: 4rem;
}

.border-white-bottom h2 {
  color: white !important;
  margin-bottom: 3.5rem;
  font-size: 2rem;
}

.left-block h3 {
  padding: 2rem 5rem 0 0;
}

.left-block p {
  padding: 2rem 1rem 0 3rem;
  font-size: 0.95rem;
}

.right-block h3 {
  padding: 2rem 3rem 0 0;
}

@media screen and (max-width: 1440px) {
  div.how div.spaces {
    margin: 0 0 0 2rem;
  }
  div.how div.spaces .space {
    margin-right: 0;
  }
  div.how h1.section-title, div.how h2.section-title {
    padding: 1rem 2rem;
    margin-bottom: 3rem;
  }
  section.about .top {
    padding-right: 0rem;
    padding-left: 0;
  }
}

@media screen and (max-width: 768px) {
  .right-block h3 {
    padding: 2rem 5rem 0 3rem;
  }
}

.right-block p {
  padding: 2rem 2rem 0 3rem;
  font-size: 0.95rem;
}

.center-block h3 {
  color: white;
  padding: 2rem 1.5rem 0 0;
  margin-bottom: 3rem;
}

@media screen and (max-width: 768px) {
  .center-block h3 {
    color: white;
    padding: 2rem 3rem 0 3rem;
    margin-bottom: 5rem;
  }
}

.grid-section > .row > .col-lg-3 {
  padding: 2rem !important;
}

.about-container .br {
  border-left: thick solid #1d1d1d;
}

.footer-form input.form-control, .footer-form textarea.form-control {
  text-align: right;
}

.footer-form {
  direction: rtl;
}

.footer-image {
  margin: 3rem 3rem 0 0;
}

.border-left-deraz {
  border-right: 0.5rem solid #64cb82;
  border-left: none;
  font-weight: 200;
}

.border-left-deraz-qoute {
  border-right: 10px #64cb82 solid !important;
  border-left: none;
}

.review-title {
  display: inline-block;
  margin-left: 1rem;
  margin-right: 0;
}

.title-style-deraz::before {
  margin: 0 20px 8px 15px;
}

.title-style-deraz::after {
  margin: 0 15px 8px 20px;
}

.footer-row {
  direction: ltr;
}

@media screen and (max-width: 576px) {
  .grid-section-text {
    padding: 2rem 3rem 2rem 1rem !important;
    margin-right: 2rem !important;
  }
  .footer-form {
    padding: 3rem 2rem 0 2rem;
    margin-bottom: 3rem;
  }
  .get-in-touch-text {
    margin: 2.5rem 1rem 0 0;
  }
  .copyrights-block {
    text-align: center;
  }
  .copyrights, .navbar-brand {
    font-size: 11px;
  }
  .copyrights b, .navbar-brand b {
    font-size: 12px;
  }
  .navbar-brand {
    margin-left: 0 !important;
  }
  .border-white-bottom h1 {
    padding: 1rem 3rem;
  }
}
/*# sourceMappingURL=style-rtl.css.map */